DROP VIEW public.vw_municipalities CASCADE;

CREATE OR REPLACE VIEW public.vw_municipalities AS
 SELECT planet_osm_polygon.osm_id,
    planet_osm_polygon.name,
    planet_osm_polygon.boundary,
    planet_osm_polygon.admin_level,
    planet_osm_polygon.way
   FROM planet_osm_polygon
  WHERE ((planet_osm_polygon.admin_level = ANY (ARRAY['8'::text])) OR (planet_osm_polygon.admin_level = ANY (ARRAY['4'::text])) AND planet_osm_polygon.name = 'Hamburg'::text) AND planet_osm_polygon.boundary <> 'historic'::text
ORDER BY planet_osm_polygon.admin_level, planet_osm_polygon.boundary, planet_osm_polygon.name;
