DROP VIEW public.vw_counties CASCADE;

CREATE OR REPLACE VIEW public.vw_counties AS
 SELECT planet_osm_polygon.osm_id,
    planet_osm_polygon.name,
    planet_osm_polygon.boundary,
    planet_osm_polygon.admin_level,
    planet_osm_polygon.way
   FROM planet_osm_polygon
  WHERE ((planet_osm_polygon.admin_level = ANY (ARRAY['6'::text])) OR (planet_osm_polygon.admin_level = ANY (ARRAY['4'::text])) AND planet_osm_polygon.name = 'Hamburg'::text) AND planet_osm_polygon.boundary = 'administrative'::text
ORDER BY planet_osm_polygon.admin_level, planet_osm_polygon.boundary, planet_osm_polygon.name;
